//   settings.mk
//   m1Kky's configuration file for Quake2
//   2003

 /// Settings
set allow_download         1
set allow_download_maps    1
set allow_download_sounds  0
set allow_download_models  0
set allow_download_players 0
set m_pitch   0.024
set m_yaw     0.024
set m_side    1
set m_filter  1
set m_filxter 1
set m_forward 0
set cl_pitchspeed    20000
set cl_forwardspeed  200
set cl_sidespeed     200
set cl_upspeed       200
set cl_anglespeedkey 1.5
set cl_stereo_separation "0.4"
set cl_maxfps    300
set cl_minfps    10
set cl_stereo    0
set cl_nodelta   1
set cl_particles 1
set cl_predict   1
set cl_run       1
set cl_footsteps 1
set cl_lights    0
set cl_blend     0
set cl_vwep      1
set cl_gun       1
set cl_noskins   0
set bob_pitch 0
set bob_roll  0
set bob_up    0
set run_roll  0
set run_pitch 0
set g_select_empty 1
set r_drawentities 1
set scr_conspeed   9999
set v_centerspeed  100000
set v_centermove   0
set win_noalttab   0
set con_notifytime 4
set r_nocull       0
set in_mouse       1
set in_joystick    0
set floodprot      1
set floodmsgs      9
set floodpersecond 6
set msg         1
set fov         100
set sensitivity 8.026
set crosshair   1
set hand        2
set freelook    1
set lookspring  0
set lookstrafe  0
set deathmatch  1
set coop        0
set maxclients  32
set timelimit   0
set fraglimit   0
set dmflags     16896
+mlook

 /// Video
set vid_gamma      .55
set vid_ref        gl
set vid_ypos       22
set vid_xpos       1
set viewsize       100
set vid_fullscreen 0
//set sw_allow_modex  1
//set sw_mode         3
//set sw_stipplealpha 0
//set sw_waterwarp    1
//set sw_mipscale     1
//set sw_mipcap       0

 // OpenGL
set gl_cull   1
set gl_ztrick 0
set gl_clear  0
set gl_particle_max_size 2
set gl_particle_min_size 1     
set gl_particle_size     2
set gl_particle_att_a    1
set gl_particle_att_b    1
set gl_particle_att_c    1
set gl_modulate 20
set gl_mode     3
set gl_dynamic  0
set gl_shadows  0
set gl_finish   0
set gl_driver   opengl32
set gl_texturemode       GL_LINEAR_MIPMAP_NEAREST
set gl_texturealphamode  default
set gl_texturesolidmode  default
set gl_vertex_arrays     0
set gl_ext_swapinterval          1
set gl_ext_palettedtexture       1
set gl_ext_multitexture          1
set gl_ext_pointparameters       1
set gl_ext_compiled_vertex_array 1
set gl_3dlabs_broken 1
set gl_picmip        1.6
set gl_playermip     0
set gl_round_down    0
set gl_monolightmap  0
set gl_flashblend    0
set gl_polyblend     0
set gl_triplebuffer  1
set intensity        2.4
set gl_swapinterval  0

 /// Sound
set s_initsound  1
set s_volume     0.5
set s_khz        22
set s_loadas8bit 0
set s_mixahead   0.14
set s_primary    0
set cd_nocd      1