//   modem.mk
//   m1Kky's configuration file for Quake2
//   2003

 /// Modem settings

set rate 2500
set cl_maxfps 50
set allow_download 0

set cl_nodelta "0"
set cl_predict "1"
set cl_shownet "0"
set cl_timeout "120"
set graphheight "16"
set graphscale "0"
set graphshift "0"
set net_shownet "0"
set netgraph "0"
set showclamp "0"
set showdrop "0"
set showpackets "0"
set showtrace "0"
set sv_enforcetime "30"
set timeout "60"

alias fps20 "set cl_maxfps 20;echo [MaxFps = 20];alias fpsUp fps25;alias fpsDn fps20"
alias fps25 "set cl_maxfps 25;echo [MaxFps = 25];alias fpsUp fps30;alias fpsDn fps20"
alias fps30 "set cl_maxfps 30;echo [MaxFps = 30];alias fpsUp fps35;alias fpsDn fps25"
alias fps35 "set cl_maxfps 35;echo [MaxFps = 35];alias fpsUp fps40;alias fpsDn fps30"
alias fps40 "set cl_maxfps 40;echo [MaxFps = 40];alias fpsUp fps45;alias fpsDn fps35"
alias fps45 "set cl_maxfps 45;echo [MaxFps = 45];alias fpsUp fps50;alias fpsDn fps40"
alias fps50 "set cl_maxfps 50;echo [MaxFps = 50];alias fpsUp fps55;alias fpsDn fps45"
alias fps55 "set cl_maxfps 55;echo [MaxFps = 55];alias fpsUp fps60;alias fpsDn fps50"
alias fps60 "set cl_maxfps 60;echo [MaxFps = 60];alias fpsUp fps65;alias fpsDn fps55"
alias fps65 "set cl_maxfps 65;echo [MaxFps = 65];alias fpsUp fps70;alias fpsDn fps60"
alias fps70 "set cl_maxfps 70;echo [MaxFps = 70];alias fpsUp fps75;alias fpsDn fps65"
alias fps75 "set cl_maxfps 75;echo [MaxFps = 75];alias fpsUp fps80;alias fpsDn fps70"
alias fps80 "set cl_maxfps 80;echo [MaxFps = 80];alias fpsUp fps85;alias fpsDn fps75"
alias fps85 "set cl_maxfps 85;echo [MaxFps = 85];alias fpsUp fps90;alias fpsDn fps80"
alias fps90 "set cl_maxfps 90;echo [MaxFps = 90];alias fpsUp fps95;alias fpsDn fps85"
alias fps95 "set cl_maxfps 95;echo [MaxFps = 95];alias fpsUp fps100;alias fpsDn fps90"
alias fps100 "set cl_maxfps 100;echo [MaxFps = 100];alias fpsUp fps105;alias fpsDn fps95"
alias fps105 "set cl_maxfps 105;echo [MaxFps = 105];alias fpsUp fps110;alias fpsDn fps100"
alias fps110 "set cl_maxfps 110;echo [MaxFps = 110];alias fpsUp fps115;alias fpsDn fps105"
alias fps115 "set cl_maxfps 115;echo [MaxFps = 115];alias fpsUp fps120;alias fpsDn fps110"
alias fps120 "set cl_maxfps 120;echo [MaxFps = 120];alias fpsUp fps300;alias fpsDn fps115"
alias fps300 "set cl_maxfps 300;echo [MaxFps = 300];alias fpsUp fps300;alias fpsDn fps120"
alias fpsUp "fps55"
alias fpsDn "fps45"
 bind . "fpsUp"
 bind , "fpsDn"